LINUX.ORG.RU

странное сообщение от РРРD


0

0

привет всем :)

поставил я новый pppd (2.4.0) и таже история :(

на ядре 2,2,20 работает (тобишь соединяется)

на ядре 2,4,16 получаю мессагу : couldn't set tty to ppp discepline; Invalid argument

как быть помогите ПЛИЗЗЗЗЗЗЗ


Re: странное сообщение от РРРD

В сущности проблема в том, что на RH6.2 поставить такое свежее ядро это чересчур. Слишком много программ надо обновить, а возможно и glibc. Я так тоже пробовал, но это только попрактиковаться, а толку из этого не было никакого.

ansky ★★★★★
()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.